Pandora Plugin broken

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Pandora Plugin broken

Richard Lemoine Rodríguez
Dear all,

I'm trying to install QGIS Pandora Plugin in QGIS 2.18.16. After click install, the following message appears: "The plugin seems to be invalid or have unfulfilled dependencies. It has been installed, but can't be loaded.. The plugin is broken. Python said: No module named Image"

is anyone able to install it or has a solution?

Regards,
Richard

_______________________________________________
Qgis-user mailing list
[hidden email]
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user